<html lang="en">

<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <title>//TITLE//</title>
    <script type="text/javascript">//JS//</script>
    //HEAD//
</head>

<body>
<div class="tr-svg">
    <svg id="registry"></svg>
</div>
<script type="text/javascript">visualizeRegistry(JSON.parse(`//CFG//`), JSON.parse(`//DATA//`));</script>
//DESCRIPTION//
</body>

</html>
